/*footer p, footer li , footer a {
    font-size: 0.9rem!important;
    text-decoration: none;
    font-weight: 400;
}
footer h4{
    margin-top: 25px;
    margin-bottom: 15px;
}
footer li{
    list-style: none;
}
footer{
    display: flex;
    justify-content:center;
    align-items: center;
    padding-bottom:15px;
    margin-top: 50px;
}

footer>div.footwrap{
    display: flex;
    align-items:;
    justify-content: space-between;
    background-color: #f2f2f8;
    padding: 20px;
    border-radius: 15px;
    width: 76%;
    padding-left:10% ;
    padding-right: 10%;
}
footer>div.footwrap img{
    width:180px;
    height: 180px;
}
footer>div.footwrap nav ul{
    padding: 0px;
} */

footer{
    max-width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 7px;
    margin-top: 20px;
}
footer>div.footwrap img{
    width:180px;
    height: 180px;
    display: inline-block;
    text-align: center;
}
footer>div.footwrap{
    display: flex;
    align-items:center;
    flex-direction: column;
    justify-content: space-between;
    background-color: #f2f2f8;
    padding: 20px;
    border-radius: 15px;
    padding-left:10% ;
    padding-right: 10%;
}
.footer-contact{
    display: flex;
    flex-direction: column;
}
footer p, footer li,footer h4{
    text-align: center;
    margin:0px;
}
footer ul{
    list-style: none;
    padding:0px;
}
@media (min-width:718px){
    .footwrap{
        flex-direction: row!important;
    }
    footer{
        padding: 0px 3%;
    }
}
@media (min-width:1024px) {
    footer{
        padding:  0px 10%;
    }
}
